<?php
  switch($Etape)
  {
    case 0:
      Affiche_formulaire_type_setup(1);
    break;
    case 1:
      Supprime_formulaire_type(1,$NoVisu);
    break;
    case 2:
      Modifie_formulaire_type1(1,$NoVisu);
    break;
    case 3:
      Modifie_formulaire_type2(1,$NoVisu,$NomVisu);
    break;
    case 4:
      Cree_formulaire_type1(1);
    break;
    case 5:
      Cree_formulaire_type2(1,$NoVisu,$NomVisu);
    break;
  }
?>
